/* SLIDER */
.controls-row{


}
.float-clear{
clear:both;
}
.uc-slider {
	margin-top: 23px;
}
.uc-slider-normal {
	width:170px;
}

.uc-slider-co2 {
	width:320px;
}

.uc-slider a:focus {
	outline-style: none;
}
.amount-min {
	font-size:11px;
	color: #000000;
	float:left;
	border:0;
	width:50px;
	font-weight:bold;
	margin-top:5px;
	background:none;
}
.amount-max {
	font-size:11px;
	color: #000000;
	float:right;
	text-align: right;
	border:0;
	width:60px;
	font-weight:bold;
	margin-top:5px;
	background:none;
}
#slider-range {
	margin-top:0px
}
.ui-corner-all {
	border-bottom-left-radius: 4px 4px;
	border-bottom-right-radius: 4px 4px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
}
.ui-widget-content {
	border: none;
	color: #222;
}

.ui-widget-content-normal {
	background: url(../images/tracker-full-price-bg2.gif) no-repeat 0px 0px;
}

.ui-widget-content-co2 {
	background:  url(../images/tracker-full-bg3.gif) no-repeat 0px 0px;
}

.ui-widget-content-co2small {
	background: url(../images/tracker-full-co2-bg2.gif) no-repeat 0px 0px;
}

.ui-widget {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em;
}
.ui-slider-horizontal {
	height: 12px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0px;
}
.ui-slider .ui-slider-range {
	background-position: 0px 0px;
	border: 0px;
	display: block;
	font-size: 0.7em;
	position: absolute;
	z-index: 1;
	height:10px;
	margin-top:2px;
}
.ui-widget-header {
	border: 1px solid #AAA;
	color: #222;
	font-weight: bold;
}
.ui-widget-content .ui-state-active {
	border:green!important;
	height:30px;
	width:100px;
}
.ui-state-defaul {
	border:none;
	border:0;
}
input:focus {
	outline-style: none;
}
.ui-slider {
	text-align: left;
	position: relative;
	text-align: left;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: url(../images/tracker-slider.png) no-repeat 0px 0px;
	height: 21px;
	width: 14px;
	color: #555;
	font-weight: normal;
}
.ui-slider-horizontal .ui-slider-handle {
	margin-left: -0.5em;
	top: -0.3em;
}
.ui-slider .ui-slider-handle {
	cursor: default;
	position: absolute;
	z-index: 2;
	cursor:pointer;
}
